label em{font-style: normal;}
#wpcf7-cf7sg-form-v2 .container::before {width:0}
#wpcf7-cf7sg-form-v2 .container {padding: 0 !important;}
input[type="text"], select {
  margin-bottom: 15px;
}
@media all and (min-width: 480px) {
  input[type="email"] {
    margin-bottom: 5px;
  }
}

.cf7-smart-grid.has-grid .field > label em, .cf7-smart-grid.has-grid .field > label, .cf7-smart-grid.has-grid .field > span {
  color: #CFCFCF;
  font-family: 'Lucien Book',Helvetica,Arial,Lucida,sans-serif;
  font-size:13px;
  letter-spacing: 0.84px;
}
.cf7-smart-grid.has-grid .field > label{margin-bottom:10px}
.wpcf7-list-item > label {
  display: flex;
}

.wpcf7-list-item {
  margin: 0!important;
}

.wpcf7-list-item-label {
  margin-left: 4px!important;
  font-size:10px
} 
.wpcf7-list-item-label a {text-transform:uppercase;color:#D4AB3A;}

#form-genre, #form-prenom, #form-nom, #form-email{
  min-height: 45px;
  background-color:#3A3B3C;
  border:none;
  color:#686767;
  padding-left: 10px;
}

.Genre {
  display: flex!important;;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  /*align-items: center;*/
}  

/* custom checkbox styling for contact form 7 checkbox */
span.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}
.wpcf7 .wpcf7-list-item {
  display: block;
  margin-bottom: 10px;
}
.wpcf7-acceptance label {
  position: relative;
  cursor: pointer;
}
.wpcf7-acceptance input[type=checkbox] {
  /*position: relative;*/
  position: absolute;
  visibility: hidden;
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  background-color:#fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox] + span {
  /* border: 3px solid red; */
}
.wpcf7-acceptance input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 0;
  height: 18px;
  width: 18px;
  top: 0px;
  left: 0px;
  border: none;
  background-color:#fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox] + span:after {
  display: block;
  position: absolute;
  content: "\2713";
  height: 18px;
  width: 18px;
  top: 0;
  left: 0;
  visibility: hidden;
  font-size: 13px;
  text-align: center;
  line-height: 18px;
  color:#686767;
  background-color: #fff;
  border-radius: 4px;
  top: calc(50% - 9px);
}
.wpcf7-acceptance input[type=checkbox]:checked + span:before {
  background: transparent;
}
.wpcf7-acceptance input[type=checkbox]:checked + span:after {
  visibility: visible;
}
.wpcf7-list-item-label {
  margin-left: 24px!important;
  display: inline-block;
} 

/*-----*/
#form-submit {
  background: transparent linear-gradient(104deg, #FEEF9F 0%, #C88E2F 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #0000008F;
  border-radius: 3px;
  font-family: 'Lucien Bold',Helvetica,Arial,Lucida,sans-serif;
  color: black;
  text-transform: uppercase;
  font-size: 13px;
  padding: 18px 20px 14px 20px;
}
                              